.lang-list {
    display: flex;
    gap: 12px;
    margin-right: 24px;
}

.lang-list a, .lang-list span {
    border: 1px solid var(--color-grey);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    color: #fff;
    border-radius: 100%;
}

.lang-list .current-lang  span {
    color: var(--color-grey);
}

.mobileMenu .menu .lang-list {
    flex-direction: row;
}

.mobileMenu .menu .lang-list a, .current-lang span {
    font-family: var(--font-secondary);
    font-size: 16px;
    justify-content: center;
    text-transform: none;
}

.mobileMenu .menu .lang-list {
    padding-top: 16px;
    gap: 12px;
}


@media(max-width: 1000px) {
    .rightBlock {
        display: none;
    }
}

.mobileMenu .menu li a:after {
    display: none;
}

.mobileMenu .menu li a:hover:after {
    display: block;
}

.images {
    top: 64px !important;
}
